Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.protocol.v1
Class GenerateCertificateForRenewalRequest

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v1.RequestType
          be.fgov.ehealth.certra.protocol.v1.GenerateCertificateForRenewalRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:42:59+01:00",
               comments="JAXB RI v2.2.11")
    public class GenerateCertificateForRenewalRequest

extends RequestType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:protocol:v1}RequestType">
           <sequence>
             <element name="ehcsr" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GenerateCertificateForRenewalRequest()`

Method Summary
`byte[]` | `getEhcsr()` Gets the value of the ehcsr property.
`void` | `setEhcsr(byte[] value)` Sets the value of the ehcsr property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GenerateCertificateForRenewalRequest

    public GenerateCertificateForRenewalRequest()

Method Detail

### getEhcsr

    public byte[] getEhcsr()

  Gets the value of the ehcsr property.

  Returns:
    possible object is byte[]

### setEhcsr

    public void setEhcsr(byte[] value)

  Sets the value of the ehcsr property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.